﻿<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <TargetFramework>netcoreapp2.1</TargetFramework>
    <VersionPrefix>1.0.0</VersionPrefix>
    <VersionSuffix>dev</VersionSuffix>
  </PropertyGroup>
  <ItemGroup>
    <PackageReference Include="FluentAssertions" Version="5.4.1" />
    <PackageReference Include="Microsoft.NET.Test.Sdk" Version="15.3.0" />
    <PackageReference Include="Moq" Version="4.9.0" />
    <PackageReference Include="NUnit" Version="3.10.1" />
    <PackageReference Include="NUnit3TestAdapter" Version="3.10.0" />
    <PackageReference Include="ProSkive.Clients.Notifications" Version="1.0.0-alpha1" />
    <PackageReference Include="ProSkive.Lib.TestsCommon" Version="1.0.0-rc3" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\src\ProSkive.Services.Notifications.csproj" />
  </ItemGroup>
</Project>